@import url("common.css");	


/* add login */

.login-wrap{position: absolute;left:50%; transform:translateX(-50%);bottom: 350px;z-index:9;display: flex;gap:0 20px}
.login-wrap > a{display: flex;align-items:center;justify-content:center;padding: 10px;border-radius:10px;width: 250px;height: 67px;font-size:22px;transition: .3s;}
.login-wrap > a:nth-child(1){background-color: #57565B;color: #fff;}
.login-wrap > a:nth-child(1):hover{background-color: #444347;}
.login-wrap > a:nth-child(2){background-color: #FEE500;color: #000;}
.login-wrap > a:nth-child(2):hover{background-color: #EAD300;}
.login-wrap > a:nth-child(2) > img{width:26px;height: auto;margin-right: 10px;}


.login-wrap1{position: absolute;left:50%; transform:translateX(-50%);bottom: 350px;z-index:9;display: flex;gap:0 20px}
.login-wrap1 > a{display: flex;align-items:center;justify-content:center;padding: 10px;border-radius:10px;width: 250px;height: 67px;font-size:22px;transition: .3s;}
.login-wrap1 > a:nth-child(1){background-color: #f7f8f8;color: #000;}
.login-wrap1 > a:nth-child(1) > img{width:26px;height: auto;margin-right: 10px;}

@media (max-width:768px){
	.login-wrap{top: 80px;bottom:auto;gap:0 10px}
	.login-wrap > a{width: 160px;font-size:18px;padding: 10px 0 12px;height: 50px;}
	.login-wrap > a:nth-child(2) > img{width:20px;margin-right: 6px;}
}

@media (max-width:768px){
	.login-wrap1{top: 80px;bottom:auto;gap:0 10px}
	.login-wrap1 > a{width: 160px;font-size:18px;padding: 10px 0 12px;height: 50px;}
	.login-wrap1 > a:nth-child(2) > img{width:20px;margin-right: 6px;}
}




.inner-page{background-color: #F7F7F7 !important;}
.bg_white{background-color: #fff;padding: 30px;}
.point-color2{color: #3C7C1C;}
.holeinone th{font-weight: bold;}






.ceo_img{display:none; position: absolute;top: 20px;right: 10px;}
.com01_txt{font-family: 'Noto Serif KR', serif;color: #3C7C1C;font-size: 28px;padding-bottom: 20px;padding-top: 10px;}
.com01_txt2{width: 80%;}

ul.com02_txt li{background-color: #FCFCFC;border: 1px solid #ddd;padding: 10px;margin: 3px 0;display:flex;}
ul.com02_txt li > div:nth-child(1){width: 30%;color: #0D3E4D;padding: 0 20px;vertical-align: top;}
ul.com02_txt li > div:nth-child(2){width: 70%;}
.com02_txt2{text-align: center; position:relative;}
.com02_txt2 strong{font-size: 30px; font-family: 'Cardo';}
.com02_txt2 span{padding-bottom: 30px;}
.com02_txt2 strong, .com02_txt2 span{display: block;}
.com02_txt2 .btn_admin{position:absolute; bottom:5px; right:0;}
.com02_txt2 .btn_admin a{display: inline-block; font-size:13px; color:#fff; padding:4px 8px; text-align:center; background:#6C757D;}

.guide02_ul li{padding-bottom: 20px;}
.guide02_ul strong{display: block;font-weight: bold;color: #00609B;}

.bg_color_white{background-color: #fff;}

dl.recruit{padding-left: 20px;}
dl.recruit dt{padding-bottom: 10px;}
dl.recruit dt strong{display: inline-block;background-color: #E7FF7F;padding: 0 6px;}

.table_calendar{margin-bottom: 0px;}
.table_calendar th{text-align: center;padding:6px ;border: 1px solid #ddd;background-color: #eee;}
.table_calendar td{border: 1px solid #ddd;text-align: center;padding:6px ;}
.table_calendar td.possible{background-color: #E7FF7F;}
.table_calendar tbody td:first-child{color: #ff6969;}
.table_calendar tbody td:last-child{color: #75b0ed;}

@media (max-width:992px){
	#com01 .about-img{display: none;}
} 

@media (max-width:768px){
	.guide02_table td{padding-right: 5px;padding-left: 5px;}
	.com01_txt2{width: 100%;}
	.ceo_img{position:static; padding-bottom: 20px;}
} 


/* footmenu */
	#footmenu .nav-tabs .nav-link{border: 1px solid #E3E3E3;margin-left: -1px;border-radius:0;text-align: center;padding: 9px 1rem;}
	#footmenu .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{background-color: #3C7C1C;color: #fff;}
		
	#footmenu .nav-item{width:33.33%;}
	#footmenu .tab-content{margin-top: 30px;}

/* facility */
	#facility{background-color: #eee;text-align: center;}
	.carousel-item img{width: 100%;}
	.carousel-control-prev-icon, .carousel-control-next-icon{width: 40px;height: 40px;}
	#facility_txt{text-align: center;margin-bottom: 30px;}	
	#facility_txt .facility_txt{font-family: 'Noto Serif KR', serif;color: #3C7C1C;font-size: 28px;}

@media (max-width:768px){
	#facility{height: auto;}
	#facility .carousel-item img{width: 100%;}
	#com01 .about-img{display: none;}
	ul.com02_txt li > div:nth-child(1){padding: 0 0;}
} 


/* map */
	.adress{text-align: center;padding-bottom: 20px;}
	#address_input{width: 260px;border: 0;}
	strong.map_txt{display: inline-block;padding: 2px 10px;background-color: #3C7C1C;color: #fff;}

/* course */
	.course_txt{font-family: 'Noto Serif KR', serif;color: #3C7C1C;font-size: 28px;}
	ul.numlist > li{padding-bottom: 30px;}

	.course_title{padding: 30px 0 6px 0;position: relative;font-weight: bold;}
	.course_title span{position: absolute;right: 0;bottom: 6px;font-size: .8rem;font-weight: normal;}
	.holeimg{padding-top: 50px;text-align: center;}
	.holeimg img{max-width:100%}
	.color-ball{margin-bottom: 20px;}
	.color-ball i{text-shadow:1px 1px 1px rgba(0,0,0,0.5);margin-left: 20px;}
	.color-ball i:first-child{margin-left: 0;}

	#course_tab{margin-bottom: 30px;}
	.hole_info{margin-bottom: 30px;}
	.hole_info > strong{font-family: 'Cardo', serif;font-size: 50px;padding-right: 20px;}
	.hole_info > span{font-size: 23px;display: inline-block;color: #3C7C1C;}
	.hole_info > i{display: inline-block;padding: 0 20px;font-size: 10px;color: #666;}
	
	
	.nav-tabs .nav-link{border: 1px solid #cfcfcf;margin-left: -1px;border-radius:0;text-align: center;}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{background-color: #3C7C1C;color: #fff;}
	.nav-item{width: 11.11%;}

	@media (max-width:992px){
		.course .nav-link{padding: 0.5rem 0;}
	} 


	@media (max-width: 768px){
		.holeimg{padding-top: 0px;}
		.nav-link span {  display: none;}
		.nav-link { padding: 0.5rem 0;}
		#course_tab_conts > div > p:nth-child(2){text-align: left;}
		#course_tab_conts > div > p:nth-child(2) > br{display: none;}
		.hole_info > strong{font-size: 42px;padding-right: 10px;}
		.hole_info > span{font-size: 20px;}
		.hole_info > i{padding: 0 10px;}
		
	}



/*--------------------------------------------------------------
 member join
--------------------------------------------------------------*/
	/* 회원가입 */
	#termsWrap{clear:both; overflow:hidden;}
	.terms{min-height:180px; max-height:300px; line-height:1.5rem; margin:10px 0; font-size:14px; padding:15px 25px; border:1px solid #ddd; overflow-y:scroll;}
	.terms .tit_big{font-weight:bold; font-size:18px; margin-top:20px;}
	.terms .tit{font-weight:bold; margin-top:15px;}
	.terms_agree{text-align:right; margin-bottom:30px;}
	.address_con{margin-left: 3px;}

	.phone-conform{padding:50px 20px;margin:0 0 50px 0;background-color: #F6F6F6;border: 1px solid #ddd;}
	.phone-conform label{display: inline-block;width: 25%;}


/*
	input[type="text"],input[type="password"],select{height:33px; line-height:33px; padding:0 7px; border:1px solid #ddd;}
*/

	input[type="radio"] {display:none;}
	input[type="radio"] + label {padding-left:25px; font-size:15px; color:#000; background:url("/images/common/radio_btn_off.png") no-repeat 0 center; margin-right:10px;}
	input[type="radio"]:checked + label {padding-left:25px; font-size:15px; color:#000; background:url("/images/common/radio_btn_on.png") no-repeat 0 center; }

	.agree_all{text-align: center;padding: 20px 10px;background-color: #f1f1f1;margin-bottom: 20px;}

	.btn_wrap{width:300px;height: 45px;margin: 0 auto;}
	.btn_wrap li{float:left;width: 150px;height: 45px;border: 2px solid #F4F6F8;}
	.btn_wrap li:last-child a{background:#3C7C1C; }
	.btn_wrap li a{display: block; height: 43px;line-height:43px; font-size:14px; color:#fff; text-align:center; background:#888888;}

	/* 회원가입 양식 */
	.form_join .title{display: inline-block;width: 20%;}
	#address0,#address1{width:550px; }
	.form_join li.address{display:flex;}
	.address_con > div{margin-bottom: 3px;}
	.address_con > div:last-child{margin-bottom: 0;}

	.form_join{margin-top: 10px;margin-bottom: 30px;}
	.form_join ul{border-top: 1px solid #000;width: 100%;}
	.form_join li{border-bottom: 1px solid #ddd;padding: 10px 18px;}
	.form_join .title{text-align: left;}
	.form_join span{font-size:12px; color:#7c868e; margin-left:7px}
	.form_join input[type="text"], .form_join input[type="password"]{width: 200px;height:32px; line-height:32px; padding:0 7px; border:1px solid #ddd;}
	.btn_join{display:inline-block;  height:32px; line-height:32px; background:#ddd; text-align:center; font-size:14px; padding: 0 22px; border:1px solid #ccc }
	.form-inline label {display: inline-block;}

	#sms,#zipcode{width:120px; font-size:14px; text-align:center; height:32px; border:1px solid #ccc; padding:0 7px}
	
	#address0,#address1{font-size:14px; height:32px; border:1px solid #ccc; padding:0 7px }
	#address1{margin-bottom:3px;}

	input::placeholder { color: #bdbdbd;  }
	textarea::placeholder { color: #bdbdbd;  }
	input::-webkit-input-placeholder { color: #bdbdbd;  }  /* 크롬 구버전 */
	input:-ms-input-placeholder { color: #bdbdbd;  } /* IE적용 */

	
	/* 가입완료 */
	.box_done{width:800px;border:8px solid #eee;text-align: center;padding: 60px 0 40px;margin: 0 auto;}
	.box_done > p:first-child{font-size: 28px; font-weight: 500;color:#111; margin-bottom:10px}
	.box_done .btnOk{display:inline-block; width:160px; line-height:48px; font-weight:bold; font-size:14px; color:#fff; text-align:center; background:#3C7C1C; margin-top:20px}

	@media (max-width:992px){
		.form_join .title{display: block;padding-bottom: 4px;width: 100%;}
		.form_join span{padding-left: 0;margin-left: 0;padding-top: 4px;display: block;}
		#address0,#address1{width:100%; }
		.form_join li.address{display:block;}
		.address_con{display: block;}
		.form_join li{padding: 10px 0;}
		.form_join input[type="text"].birthday{width: 150px;margin-right: 10px;}
		.phone-conform label{width: 100%;}
		.box_done{width: 100%;}
		

	} 

	@media (max-width:768px){
		.phone-conform{padding: 20px;}
		#sms{margin-top: 3px;}
		
	} 

	
/*--------------------------------------------------------------
 login
--------------------------------------------------------------*/
	/* login idpw 공통 */
	#login_wrap{padding:65px 0 80px; background:#f4f6f8; border-top:2px solid #3C7C1C; border-bottom:1px solid #e4e7ea;}
	.title_login{color:#666; margin:0 auto 24px; padding-bottom:20px; border-bottom:1px dotted #ccc;text-align: center;}
	.title_login span{display:block; font-weight:bold; font-size:30px; color:#333; line-height:30px; padding-bottom:10px; }
	/* end */
	
	#loginForm{width:50%; margin:0 auto; position:relative;}
	#loginForm:after{display: block;content: '';clear: both;}
	.member_login{width: 50%;margin: 0 auto;}
	.member_login:after{display: block;content: '';clear: both;}
	.input_text_wrap label{display:inline-block; width:17%; font-weight:bold; color:#666;}
	#loginForm button{width:120px; height:79px; font-weight:bold; font-size:16px; color:#fff; background:#3C7C1C; position:absolute; top:0px; right:0;}
	#loginForm input[type="text"],#loginForm input[type="password"]{width:60%; height:36px; margin-bottom:7px; background-color:rbg(250,255,189) !important; background-image: none !important; color:#000; border:1px solid #ccc}
	.idSave{margin-top:10px; width: 100%;margin-bottom: 10px;text-align: right;}
	.member_login li{float:left;width:50%;/*width:33.33%;*/height: 43px;border: 1px solid #F4F6F8;}
	.member_login li:first-child a{background:#3C7C1C; color: #fff;}
	.member_login li a{display: inline-block; width: 100%; height: 43px;line-height:43px;  font-size:14px; color:#fff; text-align:center; background:#6C757D;}

	@media (max-width:1200px){
		#loginForm input[type="text"],#loginForm input[type="password"]{width:55%;}
	}
	@media (max-width:992px){
		#login_wrap{padding:20px ;}
		#loginForm{width:100%;position:relative;padding-bottom: 54px;}
		.input_text_wrap label{display:block; font-weight:bold; color:#666;width: 100%;padding: 6px 0;}
		#loginForm button{width:100%; height:43px; font-weight:bold; font-size:16px; color:#fff; background:#3C7C1C; position: absolute;top:200px; right:0;}
		#loginForm input[type="text"],#loginForm input[type="password"]{width:100%; height:36px; margin-bottom:7px; background-color:rbg(250,255,189) !important; background-image: none !important; color:#000; border:1px solid #ccc}

		.member_login{width:100%; margin:0 auto;}
		.member_login li{float:left; width:50% !important;}
		/*.member_login li:last-child{display: none;}*/

		.txt_login{width: 70%;text-align: center;margin: 0 auto;}
		.title_login{margin-bottom: 10px;}
	}

	/* idpw search */
		.loginForm{width:50%; margin:0 auto; position:relative;}
	.idpw_wrap label{display:inline-block; width:15%; font-weight:bold; color:#666;}
	.loginForm input[type="text"],.loginForm input[type="password"]{width:60%; height:36px; margin-bottom:7px; background-color:rbg(250,255,189) !important; background-image: none !important; color:#000; border:1px solid #ccc}
	.btn_login_wrap{width:25%;padding-left: 6px;position:absolute; top:0px; right:0;}
	.btn_login_wrap button{width:100%; height:79px; font-weight:bold; font-size:16px; color:#fff; background:#3C7C1C;}
	.btn_searchpw{height:122px !important}


	@media (max-width:992px){
		.loginForm{width: 100%;}
		.idpw_wrap label{display:block; width: 100%;font-weight:bold; color:#666;padding: 6px 0;}
		.loginForm input[type="text"],.loginForm input[type="password"]{width:100%; }
		.btn_login_wrap{width:100%;padding-left: 0px;position:static;}
		.btn_login_wrap button{height:43px; }
		.btn_searchpw{height:43px !important}
	}	
	
/* reserve */	
	input.memo{width: 50% !important;}
	#reserve01 > div > div:first-child{height: 40px;line-height: 40px;background-color: #E4E4E4;padding-left: 10px;border-bottom: 2px solid #fff;}

	/* calendar */
	.calendar_wrap{background-color: #ddd;padding: 10px;}
	#calendar{width: 100%;background-color: #fff;border-radius:6px;font-size: 13px;padding: 10px;}
	#calendar table thead td{text-align: center;padding: 14px 6px ;border: 1px solid #f0f0f0;font-size: 12px;}
	#calendar table td{border: 1px solid #f0f0f0;}
	#calendar table td:first-child, #calendar table td:first-child .calendar-num{color: #ff6969;border-left: none 0;}
	#calendar table td:last-child, #calendar table td:last-child .calendar-num{color: #75b0ed;border-right: none 0;}
	#calendar table td div{height: 50px;padding: 0px 4px;display: block;position: relative;cursor: default;}
	#calendar table td div span{position: absolute;width: 100%;left: 0;}
	#calendar table td div span:first-child{top: 0;}
	#calendar .calendar-day .calendar-t-time{text-align: center;border-radius:50%;background-color: #FFD633;width: 34px;height: 34px;line-height: 34px;position: absolute;left: 50%;transform:translateX(-50%);top: 10px;cursor: pointer;color: #000;}
	#calendar .calendar-day:hover{background-color: #ffd633;transition: background 0.5s;color: #000;}
	#calendar .calendar-day:hover .calendar-t-time{background-color: #fff;}
	#calendar .calendar-disabled:hover{color: #000;}
	#calendar .calendar-disabled .calendar-t-time{text-align: center;color: #bdbdbd;height: 28px;top: 20px;}
	#calendar .calendar-waiting .calendar-t-time{text-align: center;color: #666;width: 38px;position: absolute;left: 50%;transform:translateX(-50%);top: 20px;}
	/*  
	#calendar .calendar-waiting:hover{background-color: #ffd633;transition: background 0.5s;color: #000;}
	*/
	#calendar .today{background-color: #DDD8D5;}
	#calendar .today .calendar-t-time{color: #666;}
	#calendar .calendar-num i{font-size: 20px;position: absolute;top: -6px;}
			
	/* timetable */
	#step2 > div:first-child strong{font-weight: bold;}
	.time_table_wrap{width: 100%;height: 547px;overflow-y:auto;background-color: #fff;position: relative;}
	.time_table_wrap .time_table{width: 49%;float: left;margin-top: 32px;}
	.time_table_wrap .course_name{position: absolute;top: 0px;width: 100%; background-color: #fff;padding: 6px 0;z-index: 2;}
	.time_table_wrap .course_name.name1{left: 0;padding-left: 6px;}
	.time_table_wrap .course_name.name2{left: 50%;}
	.time_table button{position: absolute; left:50%; transform:translateX(-50%);top: 7px;}		

	.timetable_header{height: 45px;line-height: 45px;text-align: center;background-color: #F5F5F5;}
	.timetable_header strong{font-weight: bold;color: #762023;}

	.btn-reserve { color: #000;  background-color: #FFD633;  border-color: #FFD633;}
	.btn-reserve:hover {  color: #000;  background-color: #ECC62F;  border-color: #D9B62B;}
	.btn-reserve:focus, .btn-reserve.focus {  color: #000;  background-color: #ECC62F;  border-color: #D9B62B;  box-shadow: 0 0 0 0.2rem rgba(255, 214, 51, 0.5);}
	.btn-reserve.disabled, .btn-reserve:disabled {  color: #000;  background-color: #762023;  border-color: #762023;}
	.btn-reserve:not(:disabled):not(.disabled):active, .btn-reserve:not(:disabled):not(.disabled).active,
	.show > .btn-reserve.dropdown-toggle {  color: #000;  background-color: #D9B62B;  border-color: #D9B62B;}
	.btn-reserve:not(:disabled):not(.disabled):active:focus, .btn-reserve:not(:disabled):not(.disabled).active:focus,
	.show > .btn-reserve.dropdown-toggle:focus {  box-shadow: 0 0 0 0.2rem rgba(255, 214, 51, 0.5);}
	.search_box .form-control::placeholder{color: #BDBDBF;}
	.btn_search{background-color: #762023;color: #000;display: inline-block;padding: 3px 10px;border-radius:4px}
	.btn_month{display: inline-block;background-color: #666;color: #000;padding: 3px 6px;border-radius:4px; font-size: .8rem;font-weight: 300;margin-right: 4px;}

	@media (max-width:768px){
		.time_table_wrap .course_name{position: static;color: #3C7C1C;font-weight: bold;padding-top: 10px;font-size: 1.2rem;}
		.time_table_wrap .time_table{margin-top: 0;}
	} 


	/* btn */
	.btn-primary{background-color: #00609B;border: 1px solid #00609B;}

	ul{padding-left: 0;}

	span.space{display: inline-block;width: 30px;}
	span.line::before {content: "|";display: inline-block;	padding:0 14px;}

		

	h3{font-size: 1.65rem;}
	.btn_download{display: inline-block;border: 1px solid #79211C;padding: 4px 20px;}
	.kakaomap_width{width: 100%;}

	@media (max-width:768px){
		#calendar .calendar-num i{font-size: .9rem;top: 0px;}
		#calendar .calendar-day .calendar-t-time{top: 14px;}
		#reserve01 > div{padding-top: 30px;}
		#reserve01 > div:first-child{padding-top: 0px;}
	input.memo{width: 100% !important;}
	} 

/* sub */

	#sub_header{width: 100%;height:300px ;background: url('/images/sub_bg.jpg') top center no-repeat;position: relative;}	
	#sub_header::before{content: '';display: block;background-color: rgba(0, 0, 0, .3);position: absolute;left: 0;top: 0;width: 100%;height: 300px;}
	#sub_header.sub_bg01{background-image: url('/images/sub_bg01.jpg');}	
	#sub_header.sub_bg02{background-image: url('/images/sub_bg02.jpg');}	
	#sub_header.sub_bg03{background-image: url('/images/sub_bg03.jpg');}	
	#sub_header.sub_bg04{background-image: url('/images/sub_bg04.jpg');}	
	#sub_header.sub_bg05{background-image: url('/images/sub_bg05.jpg');}	
	#sub_header.sub_bg06{background-image: url('/images/sub_bg06.jpg');}
	
	#sub_title{z-index:2;position: absolute;width: 100%;left: 0;top: 120px;}
	#sub_title p{font-size: 13px;padding-bottom: 10px;color: #fff;}
	#sub_title h2 {font-size: 1.8rem; margin-bottom: 0;font-weight: 500; margin: 0 auto;padding: 50px 0 4px;text-align: center;color: #fff;}

	#sub_menu{border-bottom: 1px solid #E3E3E3;}


	#sub_area{width: 100%;}
	#sub_area .submenu_wrap{width: 100%;margin-bottom: 0;padding: 0;display:flex;flex-wrap:wrap;justify-content:center;}
	#sub_area .submenu_wrap:after{display: block;content: '';clear: both;}
	
	#sub_area .submenu_wrap > li{padding: 0 30px;}
	#sub_area .submenu_wrap > li > a{display:block;text-align: center;color: #969595;border-right: none;padding: 14px;}
	#sub_area .submenu_wrap > li > a:hover{color: #3C7C1C;}
	#sub_area .submenu_wrap > li > a.active{color: #000;border-bottom: 2px solid #3C7C1C;}
	
	@media (max-width:992px){
	
	} 
	@media(max-width:768px){
		#sub_area .submenu_wrap > li > a{font-size: .9rem;border: 1px solid #E3E3E3;padding: 9px 10px;margin-left: -1px;margin-top: -1px;min-width:100px}	
		#sub_title{position: static;}
		#sub_title h2{color: #000;padding-top: 20px;}
		#sub_title p{color: #000;padding-bottom: 0;}
		#sub_area .submenu_wrap > li{padding: 0;}
		.bg_white{padding:0 14px;}
		.inner-page{background-color: #fff !important;}
		#sub_menu{border-bottom: 0;}
		#sub_area .submenu_wrap > li > a.active{border-bottom: 1px solid #E3E3E3;background-color: #3C7C1C;color: #fff;}
		
	}




	/* footer */
	.footer {font-weight: 300;  color: #fff;  font-size: 14px;  background-color: #393939;width: 100%;height: 160px;color: #AFAFAF;}
	.copyright {  padding-top: 20px;  border-top: 1px solid rgba(255, 255, 255, 0.15);position: relative;}
	.copyright .infotime{position: absolute;top: 20px;right: 10px;}
	.footmenu{padding: 10px 0;}
	#footer a{color: #AFAFAF;}
	#footer a:hover{color: #fff;}
	.copyright strong{display: inline-block;padding-right: 30px;}

	.scroll-top {position: fixed;visibility: hidden;opacity: 0;right: 15px;bottom: 15px;z-index: 99999;background:#00609B;width: 40px;height: 40px;border-radius: 4px;transition: all 0.4s;}
	.scroll-top i {  font-size: 24px;  color: var(--color-secondary);  line-height: 0;}
	.scroll-top:hover {  background: #ffc732;  color: #fff;}
	.scroll-top.active {  visibility: visible;  opacity: 1}

	@media (max-width:992px){
		.copyright .infotime{display: none;}
		

	} 

	@media (max-width:768px){
		.copyright strong{display: block;}
		#footer{height: auto;padding-bottom: 10px;}
		.footmenu > div:nth-child(2){display: none;}
		.copyright .name{display: block;}
		span.space{width: 16px;}
		
	}

	/* header */
	#header .mainmenu .util_pc a > i{font-size: 16px;}
	#header{position: relative;width: 100%;height: auto;}
	#header .mainmenu{position: absolute;left: 0;top: 0;width: 100%;height: 90px;z-index:99;border-bottom: 1px solid rgba(255,255,255,.2);}
	#header .mainmenu h1{position: absolute;left: 60px;top: 10px;}
	#header .mainmenu h1 a{display: inline-block;width: 160px;height: 67px;background: url('/images/logo_white.png') 0 0 no-repeat;background-size:100% auto}
	#header .mainmenu.on h1 a{background-image: url('/images/logo.png');}
	#header .mainmenu .util_pc{position: absolute;right: 60px;top: 36px;}
	#header .mainmenu .util_pc a{display: inline-block;padding-left: 20px;}
	#header .mainmenu a{color: #fff;font-size: 19px;}
	#header .mainmenu.on{background-color: #fff;}
	#header .mainmenu.on a{color: #000;}
	#header .mainmenu.on a:hover{color: #3D7C1D}
	
	#menubar{height: 40px;width: 1100px;margin: 28px auto 0;}

	
	.pc_menu { display: flex; align-items: center;margin-bottom: 0;z-index:9}
	.pc_menu li {position: relative;width: 16.66%;padding-left: 5%;}
	.pc_menu a, .pc_menu a:focus { display: flex;  align-items: center; padding: 8px 0;transition: 0.3s;color: #fff;}
	.pc_menu a i, .pc_menu a:focus i { margin-left: 5px;}
	.pc_menu a:hover, .pc_menu .active > a, .pc_menu .active:focus, .pc_menu li:hover > a { color: #3C7C1C !important;}

	#submenu_wrap{width: 100%;height: 290px;display: none;position: absolute;top: 0px;background-color:#3C7C1C;padding-top: 90px;z-index:9}
	#submenu_wrap > div > ul{width: 100%;margin-bottom: 0;padding-top: 10px;padding-bottom: 10px;}
	#submenu_wrap > div > ul:after{display: block;content: '';clear: both;}
	#submenu_wrap > div > ul > li{float: left;width: 16.66%;padding-left: 5%;}
	#submenu_wrap > div > ul > li a{display: block;padding: 3px 0;width: 100%;margin: 0 auto;color: #fff;}
	#submenu_wrap > div > ul > li a:hover{color: #FDF608;}
	#submenu_wrap .container{width: 1100px;margin: 0 auto;}

	.nav-menu .drop-down ul {display: block;position: absolute;left: 15px;top: calc(100% + 30px);z-index: 99;opacity: 0;visibility: hidden;padding: 10px 0;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);transition: 0.3s;}
	
	@media (max-width:1400px){
		#menubar, #submenu_wrap .container{width: 900px;}
	}

	@media (max-width:1200px){
		#header .mainmenu h1{left: 10px;top: 4px;}
		#header .mainmenu h1 > a{width: 100px;}
		#header .mainmenu .util_pc{right: 20px;top: 5px;}
	}
	@media (max-width:992px){
		#header .mainmenu .util_pc{right: 50px;top: 12px;}
} 

	@media (max-width:768px){
		#header{height: 60px;border-bottom: 1px solid #ddd;}
		#header .mainmenu .util_pc{display: none;}
		#submenu_wrap{display: none;}
		#sub_header{display: none;}
		#header .mainmenu h1 a{background-image: url('/images/logo.png');}
		#menubar{display: none;}
		.m_none{display: none;}
		
		
	}

	
/* Mobile Navigation */

.mobile-nav .mobile-nav-close > i{display: none;}

	

	.bx-menu{font-size: 24px;color: #fff;}
	.add_menu{display: none;}
	.mobile-nav .add_menu{display: block;}
	.mobile-nav .mobile_login_wrap{background-color: #3C7C1C;height: 60px;padding-top: 17px;}
	.mobile-nav .mobile_login_wrap > a{display: inline;padding: 0 0 0 10px;font-size: 16px;font-weight: 300;}
	.mobile-nav .quick_menu{background-color: #58181A;display:flex;height: 100px;}
	.mobile-nav .quick_menu > a{width: 50%;text-align: center;padding-top: 70px;font-weight: 300;font-size: .9rem;}
	.mobile-nav .quick_menu > a:nth-child(1){border-right: 1px solid #693031;background: url('/images/logo_leisure_w.png') center 20% no-repeat;	background-size:80% auto ;}
	.mobile-nav .quick_menu > a:nth-child(2){background: url('/images/logo_pinevalley_w.png') center 20% no-repeat;background-size:80% auto ;}
	

	.mobile-nav-toggle {position: absolute;right: 15px;top: 11px;z-index: 9998;border: 0;background: none;font-size: 28px;transition: all 0.4s;outline: none !important;line-height: 1;cursor: pointer;text-align: right;color: #fff;}
	.mobile-nav {position: fixed;top: 0px;right: 0px;bottom: 0px;width: 50%;z-index: 9999;overflow-y: auto;background: #333;transition: ease-in-out 0.2s;opacity: 0;visibility: hidden;}
	.mobile-nav .mobile-nav-close {  margin: 12px 10px;  border: 0;  background: url('/images/x-regular-24.png') 0 0 no-repeat;   transition: all 0.4s;  outline: none !important;  line-height: 1;  cursor: pointer;  text-align: right;color: #fff;position: absolute;right: 0;top: 6px;width: 20px;height: 20px;}


	.mobile-nav .mobile-nav-close:hover {color: #ccc;}
	.mobile-nav a {display: block;position: relative;padding: 10px 20px;outline: none;transition: 0.3s;color: #fff;font-size: 16px;}
	.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {color: #50A425;text-decoration: none;}
	.mobile-nav .drop-down > a:after {content: '';padding-left: 10px;position: absolute;right: 15px;background: url('/images/chevron-down-regular-24.png') 0 0 no-repeat;width: 20px;height: 20px;}
	.mobile-nav .active.drop-down > a:after {content: "";background-image: url('/images/chevron-up-regular-24.png');}
	.mobile-nav .drop-down > a {padding-right: 35px;font-size: 18px;}
	.mobile-nav .drop-down ul {display: none;overflow: hidden;background-color: #292929;}
	.mobile-nav .drop-down ul a{padding: 10px;}
	.mobile-nav .drop-down li {padding-left: 20px;}
	.mobile-nav-overly {width: 100%;height: 100%;z-index: 9997;top: 0;left: 0;position: fixed;background: rgba(0, 0, 0, 0.6);overflow: hidden;display: none;}
	.mobile-nav-active {overflow: hidden;}
	.mobile-nav-active .mobile-nav {opacity: 1;visibility: visible;}

	.mobile_menu{display: none;}

	@media (max-width:992px){
		.mobile-nav{width: 50%;}
		.pc_menu{display: none;}
		.mobile_menu{display: block;}
		
		
	} 
	@media (max-width:768px){
		.mobile-nav{width: 70%;}
		.bx-menu{color: #000;font-size: 30px;}
		.mobile-nav-toggle{top:16px ;}
		
	} 

/* 개인정보처리방침 */
.privacy_officer{background:#eaf3e6; margin:10px 0 20px; padding:20px 30px; border:1px solid #3C7C1C; overflow:hidden;}
.privacy_officer dl{display:block; width:48%; margin:0; float:left}
.privacy_officer dl:first-child{margin-right:30px; border-right:1px solid #3C7C1C;}
.privacy_officer dl dt{font-weight:bold; color:#3C7C1C;}
.privacy_officer dl dd{margin:0; padding:0;}
	@media (max-width:768px){
		.privacy_officer dl{width:100%;}
		.privacy_officer dl:first-child{margin:0 0 10px 0; padding-bottom:10px; border-right:0; border-bottom:1px solid #3C7C1C;}
	}

.privacy_selectBox div{display:inline-block; margin-right:20px}		
.privacy_selectBox select{width:40%; height:40px; padding-left:10px;}
	@media (max-width:768px){
		.privacy_selectBox div{display:block; margin:0 0 10px 0}
		.privacy_selectBox select{width:100%; padding-left:0px;}
	}
.link_box{border:1px solid #333; margin:40px 0; padding:30px 40px; box-sizing:border-box;}
.link_box ol li{display:inline-block; width:49%;}
	@media (max-width:768px){
		.box_document dd a{width:100%;}
		.privacy_officer dl{width:100%;}
		.privacy_officer dl:first-child{margin:0 0 10px 0; padding-bottom:10px; border-right:0; border-bottom:1px solid #0E8D52;}
		.privacy_selectBox div{display:block; margin:0 0 10px 0}
		.privacy_selectBox select{width:100%; padding-left:0px;}
		.link_box{margin:20px 0 0; padding:10px 20px;}
		.link_box ol li{width:100%;}
	}